.page {
  background-color: rgba(6, 24, 46, 1);
  position: relative;
  width: 100%;
  height: 243.13vw;
  overflow: hidden;
}

.box_1 {
  height: 56.2vw;
  background: url(./img/FigmaDDSSlicePNG12fa847b1f3b5933e3fdc9d3a81a0ad6.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 28.23vw;
  height: 1.52vw;
  margin: 3.64vw 0 0 64.16vw;
}

.text_1 {
  width: 10.32vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-ffffff-end {
  width: 7.4vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 17.09vw;
  height: 4.38vw;
  margin: 39.89vw 0 6.77vw 12.55vw;
}

.image_1 {
  width: 17.09vw;
  height: 4.38vw;
}

.image_2 {
  width: 100%;
  height: 56.2vw;
}

.image_3 {
  width: 100%;
  height: 56.2vw;
}

.image_4 {
  width: 100%;
  height: 74.54vw;
}
